namespace AltinoSerial
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.cBoxSerial = new System.Windows.Forms.ComboBox();
            this.btnPortOpen = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.tBoxGoLeft = new System.Windows.Forms.TextBox();
            this.tBoxStreer = new System.Windows.Forms.TextBox();
            this.tBoxLED0 = new System.Windows.Forms.TextBox();
            this.tBoxDisplay = new System.Windows.Forms.TextBox();
            this.btnPortReload = new System.Windows.Forms.Button();
            this.tBoxGoRight = new System.Windows.Forms.TextBox();
            this.btnText = new System.Windows.Forms.Button();
            this.btnSteer = new System.Windows.Forms.Button();
            this.btnGo = new System.Windows.Forms.Button();
            this.tbCommand = new System.Windows.Forms.TextBox();
            this.btnCommand = new System.Windows.Forms.Button();
            this.tBoxSpeedStep = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.btnSteerLeft = new System.Windows.Forms.Button();
            this.btnSteerCenter = new System.Windows.Forms.Button();
            this.btnSteerRight = new System.Windows.Forms.Button();
            this.btnStop = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.btnLED = new System.Windows.Forms.Button();
            this.tBoxLED1 = new System.Windows.Forms.TextBox();
            this.tBoxLED2 = new System.Windows.Forms.TextBox();
            this.tBoxLED3 = new System.Windows.Forms.TextBox();
            this.tBoxLED4 = new System.Windows.Forms.TextBox();
            this.tBoxLED5 = new System.Windows.Forms.TextBox();
            this.tBoxLED6 = new System.Windows.Forms.TextBox();
            this.tBoxLED7 = new System.Windows.Forms.TextBox();
            this.btnLEDOff = new System.Windows.Forms.Button();
            this.btnSpeedInc = new System.Windows.Forms.Button();
            this.btnSpeedDec = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.tBoxSteerMode = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.tBoxSteerStep = new System.Windows.Forms.TextBox();
            this.btnSound = new System.Windows.Forms.Button();
            this.tBoxSound = new System.Windows.Forms.TextBox();
            this.timerAltino = new System.Windows.Forms.Timer(this.components);
            this.btnIRSensor = new System.Windows.Forms.Button();
            this.btnCDS = new System.Windows.Forms.Button();
            this.btnBatt = new System.Windows.Forms.Button();
            this.btnTextIR1 = new System.Windows.Forms.Button();
            this.btnTextIR2 = new System.Windows.Forms.Button();
            this.btnTextIR3 = new System.Windows.Forms.Button();
            this.btnTextIR4 = new System.Windows.Forms.Button();
            this.btnTextIR6 = new System.Windows.Forms.Button();
            this.btnTextGyroY = new System.Windows.Forms.Button();
            this.btnTextGyroX = new System.Windows.Forms.Button();
            this.btnGyro = new System.Windows.Forms.Button();
            this.btnTextGyroZ = new System.Windows.Forms.Button();
            this.btnTextAccGZ = new System.Windows.Forms.Button();
            this.btnTextAccGY = new System.Windows.Forms.Button();
            this.btnTextAccGX = new System.Windows.Forms.Button();
            this.btnAccG = new System.Windows.Forms.Button();
            this.btnTextMagZ = new System.Windows.Forms.Button();
            this.btnTextMagY = new System.Windows.Forms.Button();
            this.btnTextMagX = new System.Windows.Forms.Button();
            this.btnMag = new System.Windows.Forms.Button();
            this.btnSteerTQ = new System.Windows.Forms.Button();
            this.btnSteerVal = new System.Windows.Forms.Button();
            this.btnTextCDS = new System.Windows.Forms.Button();
            this.btnTextBatt = new System.Windows.Forms.Button();
            this.btnTextSteerTQ = new System.Windows.Forms.Button();
            this.btnTextSteerVal = new System.Windows.Forms.Button();
            this.btnTextMTemp = new System.Windows.Forms.Button();
            this.btnTextTemp = new System.Windows.Forms.Button();
            this.btnTextMotoTQL = new System.Windows.Forms.Button();
            this.btnTextMotoTQR = new System.Windows.Forms.Button();
            this.btnMagTemp = new System.Windows.Forms.Button();
            this.btnTemp = new System.Windows.Forms.Button();
            this.btnMotoTQL = new System.Windows.Forms.Button();
            this.btnMotoTQR = new System.Windows.Forms.Button();
            this.btnTextSend = new System.Windows.Forms.Button();
            this.btnTextRecv = new System.Windows.Forms.Button();
            this.btnReadSensor = new System.Windows.Forms.Button();
            this.btnTextIR5 = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.tBoxInterval = new System.Windows.Forms.TextBox();
            this.btnPortClose = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // cBoxSerial
            // 
            this.cBoxSerial.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cBoxSerial.FormattingEnabled = true;
            this.cBoxSerial.Location = new System.Drawing.Point(67, 11);
            this.cBoxSerial.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cBoxSerial.Name = "cBoxSerial";
            this.cBoxSerial.Size = new System.Drawing.Size(94, 26);
            this.cBoxSerial.TabIndex = 0;
            this.cBoxSerial.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
            // 
            // btnPortOpen
            // 
            this.btnPortOpen.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnPortOpen.Location = new System.Drawing.Point(171, 8);
            this.btnPortOpen.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnPortOpen.Name = "btnPortOpen";
            this.btnPortOpen.Size = new System.Drawing.Size(160, 45);
            this.btnPortOpen.TabIndex = 1;
            this.btnPortOpen.Text = "Open";
            this.btnPortOpen.UseVisualStyleBackColor = true;
            this.btnPortOpen.Click += new System.EventHandler(this.btnPortOpen_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(23, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(38, 18);
            this.label1.TabIndex = 2;
            this.label1.Text = "Port";
            // 
            // tBoxGoLeft
            // 
            this.tBoxGoLeft.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxGoLeft.Location = new System.Drawing.Point(216, 74);
            this.tBoxGoLeft.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxGoLeft.Name = "tBoxGoLeft";
            this.tBoxGoLeft.Size = new System.Drawing.Size(115, 25);
            this.tBoxGoLeft.TabIndex = 3;
            this.tBoxGoLeft.Text = "220";
            // 
            // tBoxStreer
            // 
            this.tBoxStreer.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxStreer.Location = new System.Drawing.Point(216, 141);
            this.tBoxStreer.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxStreer.Multiline = true;
            this.tBoxStreer.Name = "tBoxStreer";
            this.tBoxStreer.Size = new System.Drawing.Size(115, 52);
            this.tBoxStreer.TabIndex = 4;
            this.tBoxStreer.Text = "1";
            this.tBoxStreer.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tBoxLED0
            // 
            this.tBoxLED0.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED0.Location = new System.Drawing.Point(173, 238);
            this.tBoxLED0.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED0.Name = "tBoxLED0";
            this.tBoxLED0.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED0.TabIndex = 5;
            this.tBoxLED0.Text = "0xFF";
            // 
            // tBoxDisplay
            // 
            this.tBoxDisplay.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxDisplay.Location = new System.Drawing.Point(171, 202);
            this.tBoxDisplay.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxDisplay.Name = "tBoxDisplay";
            this.tBoxDisplay.Size = new System.Drawing.Size(159, 25);
            this.tBoxDisplay.TabIndex = 6;
            this.tBoxDisplay.Text = "M";
            this.tBoxDisplay.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // btnPortReload
            // 
            this.btnPortReload.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnPortReload.Location = new System.Drawing.Point(461, 8);
            this.btnPortReload.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnPortReload.Name = "btnPortReload";
            this.btnPortReload.Size = new System.Drawing.Size(103, 45);
            this.btnPortReload.TabIndex = 12;
            this.btnPortReload.Text = "Reload Port";
            this.btnPortReload.UseVisualStyleBackColor = true;
            this.btnPortReload.Click += new System.EventHandler(this.btnPortReload_Click);
            // 
            // tBoxGoRight
            // 
            this.tBoxGoRight.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxGoRight.Location = new System.Drawing.Point(216, 106);
            this.tBoxGoRight.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxGoRight.Name = "tBoxGoRight";
            this.tBoxGoRight.Size = new System.Drawing.Size(115, 25);
            this.tBoxGoRight.TabIndex = 13;
            this.tBoxGoRight.Text = "220";
            // 
            // btnText
            // 
            this.btnText.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnText.Location = new System.Drawing.Point(25, 200);
            this.btnText.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnText.Name = "btnText";
            this.btnText.Size = new System.Drawing.Size(137, 31);
            this.btnText.TabIndex = 14;
            this.btnText.Text = "Text";
            this.btnText.UseVisualStyleBackColor = true;
            this.btnText.Click += new System.EventHandler(this.btnText_Click);
            // 
            // btnSteer
            // 
            this.btnSteer.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSteer.Location = new System.Drawing.Point(25, 141);
            this.btnSteer.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSteer.Name = "btnSteer";
            this.btnSteer.Size = new System.Drawing.Size(137, 52);
            this.btnSteer.TabIndex = 15;
            this.btnSteer.Text = "Steer";
            this.btnSteer.UseVisualStyleBackColor = true;
            this.btnSteer.Click += new System.EventHandler(this.btnSteer_Click);
            // 
            // btnGo
            // 
            this.btnGo.Font = new System.Drawing.Font("Arial", 15F, System.Drawing.FontStyle.Bold);
            this.btnGo.Location = new System.Drawing.Point(25, 75);
            this.btnGo.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnGo.Name = "btnGo";
            this.btnGo.Size = new System.Drawing.Size(137, 58);
            this.btnGo.TabIndex = 17;
            this.btnGo.Text = "GO";
            this.btnGo.UseVisualStyleBackColor = true;
            this.btnGo.Click += new System.EventHandler(this.btnGo_Click);
            // 
            // tbCommand
            // 
            this.tbCommand.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tbCommand.Location = new System.Drawing.Point(712, 9);
            this.tbCommand.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tbCommand.Multiline = true;
            this.tbCommand.Name = "tbCommand";
            this.tbCommand.Size = new System.Drawing.Size(59, 44);
            this.tbCommand.TabIndex = 18;
            this.tbCommand.Text = "10";
            // 
            // btnCommand
            // 
            this.btnCommand.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnCommand.Location = new System.Drawing.Point(607, 8);
            this.btnCommand.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnCommand.Name = "btnCommand";
            this.btnCommand.Size = new System.Drawing.Size(96, 45);
            this.btnCommand.TabIndex = 19;
            this.btnCommand.Text = "Command";
            this.btnCommand.UseVisualStyleBackColor = true;
            // 
            // tBoxSpeedStep
            // 
            this.tBoxSpeedStep.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxSpeedStep.Location = new System.Drawing.Point(566, 96);
            this.tBoxSpeedStep.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxSpeedStep.Multiline = true;
            this.tBoxSpeedStep.Name = "tBoxSpeedStep";
            this.tBoxSpeedStep.Size = new System.Drawing.Size(37, 35);
            this.tBoxSpeedStep.TabIndex = 20;
            this.tBoxSpeedStep.Text = "10";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(169, 80);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(36, 18);
            this.label2.TabIndex = 21;
            this.label2.Text = "Left";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(169, 110);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(46, 18);
            this.label3.TabIndex = 22;
            this.label3.Text = "Right";
            // 
            // btnSteerLeft
            // 
            this.btnSteerLeft.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSteerLeft.Location = new System.Drawing.Point(341, 141);
            this.btnSteerLeft.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSteerLeft.Name = "btnSteerLeft";
            this.btnSteerLeft.Size = new System.Drawing.Size(69, 52);
            this.btnSteerLeft.TabIndex = 23;
            this.btnSteerLeft.Text = "Left";
            this.btnSteerLeft.UseVisualStyleBackColor = true;
            this.btnSteerLeft.Click += new System.EventHandler(this.btnSteerLeft_Click);
            // 
            // btnSteerCenter
            // 
            this.btnSteerCenter.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSteerCenter.Location = new System.Drawing.Point(418, 141);
            this.btnSteerCenter.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSteerCenter.Name = "btnSteerCenter";
            this.btnSteerCenter.Size = new System.Drawing.Size(69, 52);
            this.btnSteerCenter.TabIndex = 24;
            this.btnSteerCenter.Text = "Center";
            this.btnSteerCenter.UseVisualStyleBackColor = true;
            this.btnSteerCenter.Click += new System.EventHandler(this.btnSteerCenter_Click);
            // 
            // btnSteerRight
            // 
            this.btnSteerRight.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSteerRight.Location = new System.Drawing.Point(495, 141);
            this.btnSteerRight.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSteerRight.Name = "btnSteerRight";
            this.btnSteerRight.Size = new System.Drawing.Size(69, 52);
            this.btnSteerRight.TabIndex = 25;
            this.btnSteerRight.Text = "Right";
            this.btnSteerRight.UseVisualStyleBackColor = true;
            this.btnSteerRight.Click += new System.EventHandler(this.btnSteerRight_Click);
            // 
            // btnStop
            // 
            this.btnStop.Font = new System.Drawing.Font("Arial", 15F, System.Drawing.FontStyle.Bold);
            this.btnStop.Location = new System.Drawing.Point(341, 74);
            this.btnStop.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnStop.Name = "btnStop";
            this.btnStop.Size = new System.Drawing.Size(113, 59);
            this.btnStop.TabIndex = 26;
            this.btnStop.Text = "STOP";
            this.btnStop.UseVisualStyleBackColor = true;
            this.btnStop.Click += new System.EventHandler(this.btnStop_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(564, 74);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 18);
            this.label4.TabIndex = 27;
            this.label4.Text = "Step";
            // 
            // btnLED
            // 
            this.btnLED.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnLED.Location = new System.Drawing.Point(25, 238);
            this.btnLED.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnLED.Name = "btnLED";
            this.btnLED.Size = new System.Drawing.Size(137, 61);
            this.btnLED.TabIndex = 28;
            this.btnLED.Text = "LED";
            this.btnLED.UseVisualStyleBackColor = true;
            this.btnLED.Click += new System.EventHandler(this.btnLED_Click);
            // 
            // tBoxLED1
            // 
            this.tBoxLED1.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED1.Location = new System.Drawing.Point(214, 238);
            this.tBoxLED1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED1.Name = "tBoxLED1";
            this.tBoxLED1.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED1.TabIndex = 29;
            this.tBoxLED1.Text = "0xFF";
            // 
            // tBoxLED2
            // 
            this.tBoxLED2.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED2.Location = new System.Drawing.Point(255, 238);
            this.tBoxLED2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED2.Name = "tBoxLED2";
            this.tBoxLED2.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED2.TabIndex = 30;
            this.tBoxLED2.Text = "0xFF";
            // 
            // tBoxLED3
            // 
            this.tBoxLED3.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED3.Location = new System.Drawing.Point(296, 238);
            this.tBoxLED3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED3.Name = "tBoxLED3";
            this.tBoxLED3.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED3.TabIndex = 31;
            this.tBoxLED3.Text = "0xFF";
            // 
            // tBoxLED4
            // 
            this.tBoxLED4.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED4.Location = new System.Drawing.Point(171, 272);
            this.tBoxLED4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED4.Name = "tBoxLED4";
            this.tBoxLED4.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED4.TabIndex = 32;
            this.tBoxLED4.Text = "0xFF";
            // 
            // tBoxLED5
            // 
            this.tBoxLED5.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED5.Location = new System.Drawing.Point(214, 272);
            this.tBoxLED5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED5.Name = "tBoxLED5";
            this.tBoxLED5.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED5.TabIndex = 33;
            this.tBoxLED5.Text = "0xFF";
            // 
            // tBoxLED6
            // 
            this.tBoxLED6.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED6.Location = new System.Drawing.Point(255, 272);
            this.tBoxLED6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED6.Name = "tBoxLED6";
            this.tBoxLED6.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED6.TabIndex = 34;
            this.tBoxLED6.Text = "0xFF";
            // 
            // tBoxLED7
            // 
            this.tBoxLED7.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxLED7.Location = new System.Drawing.Point(296, 272);
            this.tBoxLED7.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxLED7.Name = "tBoxLED7";
            this.tBoxLED7.Size = new System.Drawing.Size(36, 25);
            this.tBoxLED7.TabIndex = 35;
            this.tBoxLED7.Text = "0xFF";
            // 
            // btnLEDOff
            // 
            this.btnLEDOff.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnLEDOff.Location = new System.Drawing.Point(341, 238);
            this.btnLEDOff.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnLEDOff.Name = "btnLEDOff";
            this.btnLEDOff.Size = new System.Drawing.Size(223, 61);
            this.btnLEDOff.TabIndex = 36;
            this.btnLEDOff.Text = "LED Off";
            this.btnLEDOff.UseVisualStyleBackColor = true;
            this.btnLEDOff.Click += new System.EventHandler(this.btnLEDOff_Click);
            // 
            // btnSpeedInc
            // 
            this.btnSpeedInc.Font = new System.Drawing.Font("Arial", 20F, System.Drawing.FontStyle.Bold);
            this.btnSpeedInc.Location = new System.Drawing.Point(461, 74);
            this.btnSpeedInc.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSpeedInc.Name = "btnSpeedInc";
            this.btnSpeedInc.Size = new System.Drawing.Size(49, 59);
            this.btnSpeedInc.TabIndex = 37;
            this.btnSpeedInc.Text = "+";
            this.btnSpeedInc.UseVisualStyleBackColor = true;
            this.btnSpeedInc.Click += new System.EventHandler(this.btnSpeedInc_Click);
            // 
            // btnSpeedDec
            // 
            this.btnSpeedDec.Font = new System.Drawing.Font("Arial", 20F, System.Drawing.FontStyle.Bold);
            this.btnSpeedDec.Location = new System.Drawing.Point(514, 74);
            this.btnSpeedDec.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSpeedDec.Name = "btnSpeedDec";
            this.btnSpeedDec.Size = new System.Drawing.Size(50, 59);
            this.btnSpeedDec.TabIndex = 38;
            this.btnSpeedDec.Text = "-";
            this.btnSpeedDec.UseVisualStyleBackColor = true;
            this.btnSpeedDec.Click += new System.EventHandler(this.btnSpeedDec_Click);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label5.Location = new System.Drawing.Point(168, 140);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(48, 18);
            this.label5.TabIndex = 40;
            this.label5.Text = "Mode";
            // 
            // tBoxSteerMode
            // 
            this.tBoxSteerMode.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxSteerMode.Location = new System.Drawing.Point(171, 160);
            this.tBoxSteerMode.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxSteerMode.Multiline = true;
            this.tBoxSteerMode.Name = "tBoxSteerMode";
            this.tBoxSteerMode.Size = new System.Drawing.Size(37, 33);
            this.tBoxSteerMode.TabIndex = 39;
            this.tBoxSteerMode.Text = "0";
            this.tBoxSteerMode.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label6.Location = new System.Drawing.Point(563, 136);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(41, 18);
            this.label6.TabIndex = 42;
            this.label6.Text = "Step";
            // 
            // tBoxSteerStep
            // 
            this.tBoxSteerStep.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxSteerStep.Location = new System.Drawing.Point(566, 156);
            this.tBoxSteerStep.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxSteerStep.Multiline = true;
            this.tBoxSteerStep.Name = "tBoxSteerStep";
            this.tBoxSteerStep.Size = new System.Drawing.Size(37, 35);
            this.tBoxSteerStep.TabIndex = 41;
            this.tBoxSteerStep.Text = "2";
            this.tBoxSteerStep.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // btnSound
            // 
            this.btnSound.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSound.Location = new System.Drawing.Point(341, 200);
            this.btnSound.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSound.Name = "btnSound";
            this.btnSound.Size = new System.Drawing.Size(137, 31);
            this.btnSound.TabIndex = 44;
            this.btnSound.Text = "Sound";
            this.btnSound.UseVisualStyleBackColor = true;
            this.btnSound.Click += new System.EventHandler(this.btnSound_Click);
            // 
            // tBoxSound
            // 
            this.tBoxSound.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxSound.Location = new System.Drawing.Point(485, 202);
            this.tBoxSound.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxSound.Name = "tBoxSound";
            this.tBoxSound.Size = new System.Drawing.Size(79, 25);
            this.tBoxSound.TabIndex = 43;
            this.tBoxSound.Text = "47";
            this.tBoxSound.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // btnIRSensor
            // 
            this.btnIRSensor.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnIRSensor.Location = new System.Drawing.Point(25, 312);
            this.btnIRSensor.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnIRSensor.Name = "btnIRSensor";
            this.btnIRSensor.Size = new System.Drawing.Size(205, 31);
            this.btnIRSensor.TabIndex = 45;
            this.btnIRSensor.Text = "IR Sensor";
            this.btnIRSensor.UseVisualStyleBackColor = true;
            // 
            // btnCDS
            // 
            this.btnCDS.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnCDS.Location = new System.Drawing.Point(449, 312);
            this.btnCDS.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnCDS.Name = "btnCDS";
            this.btnCDS.Size = new System.Drawing.Size(82, 31);
            this.btnCDS.TabIndex = 46;
            this.btnCDS.Text = "CDS";
            this.btnCDS.UseVisualStyleBackColor = true;
            // 
            // btnBatt
            // 
            this.btnBatt.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnBatt.Location = new System.Drawing.Point(449, 348);
            this.btnBatt.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnBatt.Name = "btnBatt";
            this.btnBatt.Size = new System.Drawing.Size(82, 31);
            this.btnBatt.TabIndex = 47;
            this.btnBatt.Text = "Batt";
            this.btnBatt.UseVisualStyleBackColor = true;
            // 
            // btnTextIR1
            // 
            this.btnTextIR1.BackColor = System.Drawing.Color.White;
            this.btnTextIR1.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextIR1.Location = new System.Drawing.Point(26, 348);
            this.btnTextIR1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextIR1.Name = "btnTextIR1";
            this.btnTextIR1.Size = new System.Drawing.Size(64, 31);
            this.btnTextIR1.TabIndex = 48;
            this.btnTextIR1.Text = "IR1";
            this.btnTextIR1.UseVisualStyleBackColor = false;
            // 
            // btnTextIR2
            // 
            this.btnTextIR2.BackColor = System.Drawing.Color.White;
            this.btnTextIR2.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextIR2.Location = new System.Drawing.Point(96, 348);
            this.btnTextIR2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextIR2.Name = "btnTextIR2";
            this.btnTextIR2.Size = new System.Drawing.Size(64, 31);
            this.btnTextIR2.TabIndex = 49;
            this.btnTextIR2.Text = "IR2";
            this.btnTextIR2.UseVisualStyleBackColor = false;
            // 
            // btnTextIR3
            // 
            this.btnTextIR3.BackColor = System.Drawing.Color.White;
            this.btnTextIR3.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextIR3.Location = new System.Drawing.Point(166, 348);
            this.btnTextIR3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextIR3.Name = "btnTextIR3";
            this.btnTextIR3.Size = new System.Drawing.Size(64, 31);
            this.btnTextIR3.TabIndex = 50;
            this.btnTextIR3.Text = "IR3";
            this.btnTextIR3.UseVisualStyleBackColor = false;
            // 
            // btnTextIR4
            // 
            this.btnTextIR4.BackColor = System.Drawing.Color.White;
            this.btnTextIR4.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextIR4.Location = new System.Drawing.Point(166, 382);
            this.btnTextIR4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextIR4.Name = "btnTextIR4";
            this.btnTextIR4.Size = new System.Drawing.Size(64, 31);
            this.btnTextIR4.TabIndex = 52;
            this.btnTextIR4.Text = "IR4";
            this.btnTextIR4.UseVisualStyleBackColor = false;
            // 
            // btnTextIR6
            // 
            this.btnTextIR6.BackColor = System.Drawing.Color.White;
            this.btnTextIR6.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextIR6.Location = new System.Drawing.Point(26, 418);
            this.btnTextIR6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextIR6.Name = "btnTextIR6";
            this.btnTextIR6.Size = new System.Drawing.Size(203, 31);
            this.btnTextIR6.TabIndex = 53;
            this.btnTextIR6.Text = "IR6";
            this.btnTextIR6.UseVisualStyleBackColor = false;
            // 
            // btnTextGyroY
            // 
            this.btnTextGyroY.BackColor = System.Drawing.Color.White;
            this.btnTextGyroY.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextGyroY.Location = new System.Drawing.Point(237, 382);
            this.btnTextGyroY.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextGyroY.Name = "btnTextGyroY";
            this.btnTextGyroY.Size = new System.Drawing.Size(64, 31);
            this.btnTextGyroY.TabIndex = 56;
            this.btnTextGyroY.Text = "Y";
            this.btnTextGyroY.UseVisualStyleBackColor = false;
            // 
            // btnTextGyroX
            // 
            this.btnTextGyroX.BackColor = System.Drawing.Color.White;
            this.btnTextGyroX.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextGyroX.Location = new System.Drawing.Point(237, 348);
            this.btnTextGyroX.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextGyroX.Name = "btnTextGyroX";
            this.btnTextGyroX.Size = new System.Drawing.Size(64, 31);
            this.btnTextGyroX.TabIndex = 55;
            this.btnTextGyroX.Text = "X";
            this.btnTextGyroX.UseVisualStyleBackColor = false;
            // 
            // btnGyro
            // 
            this.btnGyro.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnGyro.Location = new System.Drawing.Point(235, 312);
            this.btnGyro.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnGyro.Name = "btnGyro";
            this.btnGyro.Size = new System.Drawing.Size(65, 31);
            this.btnGyro.TabIndex = 54;
            this.btnGyro.Text = "Gyro";
            this.btnGyro.UseVisualStyleBackColor = true;
            // 
            // btnTextGyroZ
            // 
            this.btnTextGyroZ.BackColor = System.Drawing.Color.White;
            this.btnTextGyroZ.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextGyroZ.Location = new System.Drawing.Point(237, 418);
            this.btnTextGyroZ.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextGyroZ.Name = "btnTextGyroZ";
            this.btnTextGyroZ.Size = new System.Drawing.Size(64, 31);
            this.btnTextGyroZ.TabIndex = 57;
            this.btnTextGyroZ.Text = "Z";
            this.btnTextGyroZ.UseVisualStyleBackColor = false;
            // 
            // btnTextAccGZ
            // 
            this.btnTextAccGZ.BackColor = System.Drawing.Color.White;
            this.btnTextAccGZ.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextAccGZ.Location = new System.Drawing.Point(309, 418);
            this.btnTextAccGZ.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextAccGZ.Name = "btnTextAccGZ";
            this.btnTextAccGZ.Size = new System.Drawing.Size(64, 31);
            this.btnTextAccGZ.TabIndex = 61;
            this.btnTextAccGZ.Text = "Z";
            this.btnTextAccGZ.UseVisualStyleBackColor = false;
            // 
            // btnTextAccGY
            // 
            this.btnTextAccGY.BackColor = System.Drawing.Color.White;
            this.btnTextAccGY.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextAccGY.Location = new System.Drawing.Point(309, 382);
            this.btnTextAccGY.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextAccGY.Name = "btnTextAccGY";
            this.btnTextAccGY.Size = new System.Drawing.Size(64, 31);
            this.btnTextAccGY.TabIndex = 60;
            this.btnTextAccGY.Text = "Y";
            this.btnTextAccGY.UseVisualStyleBackColor = false;
            // 
            // btnTextAccGX
            // 
            this.btnTextAccGX.BackColor = System.Drawing.Color.White;
            this.btnTextAccGX.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextAccGX.Location = new System.Drawing.Point(309, 348);
            this.btnTextAccGX.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextAccGX.Name = "btnTextAccGX";
            this.btnTextAccGX.Size = new System.Drawing.Size(64, 31);
            this.btnTextAccGX.TabIndex = 59;
            this.btnTextAccGX.Text = "X";
            this.btnTextAccGX.UseVisualStyleBackColor = false;
            // 
            // btnAccG
            // 
            this.btnAccG.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnAccG.Location = new System.Drawing.Point(307, 312);
            this.btnAccG.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnAccG.Name = "btnAccG";
            this.btnAccG.Size = new System.Drawing.Size(65, 31);
            this.btnAccG.TabIndex = 58;
            this.btnAccG.Text = "AccG";
            this.btnAccG.UseVisualStyleBackColor = true;
            // 
            // btnTextMagZ
            // 
            this.btnTextMagZ.BackColor = System.Drawing.Color.White;
            this.btnTextMagZ.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextMagZ.Location = new System.Drawing.Point(379, 418);
            this.btnTextMagZ.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextMagZ.Name = "btnTextMagZ";
            this.btnTextMagZ.Size = new System.Drawing.Size(64, 31);
            this.btnTextMagZ.TabIndex = 65;
            this.btnTextMagZ.Text = "Z";
            this.btnTextMagZ.UseVisualStyleBackColor = false;
            // 
            // btnTextMagY
            // 
            this.btnTextMagY.BackColor = System.Drawing.Color.White;
            this.btnTextMagY.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextMagY.Location = new System.Drawing.Point(379, 382);
            this.btnTextMagY.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextMagY.Name = "btnTextMagY";
            this.btnTextMagY.Size = new System.Drawing.Size(64, 31);
            this.btnTextMagY.TabIndex = 64;
            this.btnTextMagY.Text = "Y";
            this.btnTextMagY.UseVisualStyleBackColor = false;
            // 
            // btnTextMagX
            // 
            this.btnTextMagX.BackColor = System.Drawing.Color.White;
            this.btnTextMagX.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextMagX.Location = new System.Drawing.Point(379, 348);
            this.btnTextMagX.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextMagX.Name = "btnTextMagX";
            this.btnTextMagX.Size = new System.Drawing.Size(64, 31);
            this.btnTextMagX.TabIndex = 63;
            this.btnTextMagX.Text = "X";
            this.btnTextMagX.UseVisualStyleBackColor = false;
            // 
            // btnMag
            // 
            this.btnMag.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMag.Location = new System.Drawing.Point(378, 312);
            this.btnMag.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnMag.Name = "btnMag";
            this.btnMag.Size = new System.Drawing.Size(65, 31);
            this.btnMag.TabIndex = 62;
            this.btnMag.Text = "Mag";
            this.btnMag.UseVisualStyleBackColor = true;
            // 
            // btnSteerTQ
            // 
            this.btnSteerTQ.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSteerTQ.Location = new System.Drawing.Point(449, 382);
            this.btnSteerTQ.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSteerTQ.Name = "btnSteerTQ";
            this.btnSteerTQ.Size = new System.Drawing.Size(82, 31);
            this.btnSteerTQ.TabIndex = 66;
            this.btnSteerTQ.Text = "SteerTQ";
            this.btnSteerTQ.UseVisualStyleBackColor = true;
            // 
            // btnSteerVal
            // 
            this.btnSteerVal.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnSteerVal.Location = new System.Drawing.Point(449, 418);
            this.btnSteerVal.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSteerVal.Name = "btnSteerVal";
            this.btnSteerVal.Size = new System.Drawing.Size(82, 31);
            this.btnSteerVal.TabIndex = 67;
            this.btnSteerVal.Text = "SteerVal";
            this.btnSteerVal.UseVisualStyleBackColor = true;
            // 
            // btnTextCDS
            // 
            this.btnTextCDS.BackColor = System.Drawing.Color.White;
            this.btnTextCDS.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextCDS.Location = new System.Drawing.Point(537, 312);
            this.btnTextCDS.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextCDS.Name = "btnTextCDS";
            this.btnTextCDS.Size = new System.Drawing.Size(64, 31);
            this.btnTextCDS.TabIndex = 68;
            this.btnTextCDS.Text = "X";
            this.btnTextCDS.UseVisualStyleBackColor = false;
            // 
            // btnTextBatt
            // 
            this.btnTextBatt.BackColor = System.Drawing.Color.White;
            this.btnTextBatt.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextBatt.Location = new System.Drawing.Point(537, 348);
            this.btnTextBatt.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextBatt.Name = "btnTextBatt";
            this.btnTextBatt.Size = new System.Drawing.Size(64, 31);
            this.btnTextBatt.TabIndex = 69;
            this.btnTextBatt.Text = "X";
            this.btnTextBatt.UseVisualStyleBackColor = false;
            // 
            // btnTextSteerTQ
            // 
            this.btnTextSteerTQ.BackColor = System.Drawing.Color.White;
            this.btnTextSteerTQ.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextSteerTQ.Location = new System.Drawing.Point(537, 382);
            this.btnTextSteerTQ.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextSteerTQ.Name = "btnTextSteerTQ";
            this.btnTextSteerTQ.Size = new System.Drawing.Size(64, 31);
            this.btnTextSteerTQ.TabIndex = 70;
            this.btnTextSteerTQ.Text = "X";
            this.btnTextSteerTQ.UseVisualStyleBackColor = false;
            // 
            // btnTextSteerVal
            // 
            this.btnTextSteerVal.BackColor = System.Drawing.Color.White;
            this.btnTextSteerVal.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextSteerVal.Location = new System.Drawing.Point(537, 418);
            this.btnTextSteerVal.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextSteerVal.Name = "btnTextSteerVal";
            this.btnTextSteerVal.Size = new System.Drawing.Size(64, 31);
            this.btnTextSteerVal.TabIndex = 71;
            this.btnTextSteerVal.Text = "X";
            this.btnTextSteerVal.UseVisualStyleBackColor = false;
            // 
            // btnTextMTemp
            // 
            this.btnTextMTemp.BackColor = System.Drawing.Color.White;
            this.btnTextMTemp.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextMTemp.Location = new System.Drawing.Point(709, 418);
            this.btnTextMTemp.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextMTemp.Name = "btnTextMTemp";
            this.btnTextMTemp.Size = new System.Drawing.Size(64, 31);
            this.btnTextMTemp.TabIndex = 79;
            this.btnTextMTemp.Text = "X";
            this.btnTextMTemp.UseVisualStyleBackColor = false;
            // 
            // btnTextTemp
            // 
            this.btnTextTemp.BackColor = System.Drawing.Color.White;
            this.btnTextTemp.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextTemp.Location = new System.Drawing.Point(709, 382);
            this.btnTextTemp.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextTemp.Name = "btnTextTemp";
            this.btnTextTemp.Size = new System.Drawing.Size(64, 31);
            this.btnTextTemp.TabIndex = 78;
            this.btnTextTemp.Text = "X";
            this.btnTextTemp.UseVisualStyleBackColor = false;
            // 
            // btnTextMotoTQL
            // 
            this.btnTextMotoTQL.BackColor = System.Drawing.Color.White;
            this.btnTextMotoTQL.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextMotoTQL.Location = new System.Drawing.Point(709, 348);
            this.btnTextMotoTQL.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextMotoTQL.Name = "btnTextMotoTQL";
            this.btnTextMotoTQL.Size = new System.Drawing.Size(64, 31);
            this.btnTextMotoTQL.TabIndex = 77;
            this.btnTextMotoTQL.Text = "X";
            this.btnTextMotoTQL.UseVisualStyleBackColor = false;
            // 
            // btnTextMotoTQR
            // 
            this.btnTextMotoTQR.BackColor = System.Drawing.Color.White;
            this.btnTextMotoTQR.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextMotoTQR.Location = new System.Drawing.Point(709, 312);
            this.btnTextMotoTQR.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextMotoTQR.Name = "btnTextMotoTQR";
            this.btnTextMotoTQR.Size = new System.Drawing.Size(64, 31);
            this.btnTextMotoTQR.TabIndex = 76;
            this.btnTextMotoTQR.Text = "X";
            this.btnTextMotoTQR.UseVisualStyleBackColor = false;
            // 
            // btnMagTemp
            // 
            this.btnMagTemp.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMagTemp.Location = new System.Drawing.Point(607, 418);
            this.btnMagTemp.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnMagTemp.Name = "btnMagTemp";
            this.btnMagTemp.Size = new System.Drawing.Size(96, 31);
            this.btnMagTemp.TabIndex = 75;
            this.btnMagTemp.Text = "MagTemp";
            this.btnMagTemp.UseVisualStyleBackColor = true;
            // 
            // btnTemp
            // 
            this.btnTemp.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTemp.Location = new System.Drawing.Point(607, 382);
            this.btnTemp.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTemp.Name = "btnTemp";
            this.btnTemp.Size = new System.Drawing.Size(96, 31);
            this.btnTemp.TabIndex = 74;
            this.btnTemp.Text = "Temp";
            this.btnTemp.UseVisualStyleBackColor = true;
            // 
            // btnMotoTQL
            // 
            this.btnMotoTQL.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMotoTQL.Location = new System.Drawing.Point(607, 348);
            this.btnMotoTQL.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnMotoTQL.Name = "btnMotoTQL";
            this.btnMotoTQL.Size = new System.Drawing.Size(96, 31);
            this.btnMotoTQL.TabIndex = 73;
            this.btnMotoTQL.Text = "MotoTQ-L";
            this.btnMotoTQL.UseVisualStyleBackColor = true;
            // 
            // btnMotoTQR
            // 
            this.btnMotoTQR.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMotoTQR.Location = new System.Drawing.Point(607, 312);
            this.btnMotoTQR.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnMotoTQR.Name = "btnMotoTQR";
            this.btnMotoTQR.Size = new System.Drawing.Size(96, 31);
            this.btnMotoTQR.TabIndex = 72;
            this.btnMotoTQR.Text = "MotoTQ-R";
            this.btnMotoTQR.UseVisualStyleBackColor = true;
            // 
            // btnTextSend
            // 
            this.btnTextSend.BackColor = System.Drawing.Color.White;
            this.btnTextSend.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextSend.Location = new System.Drawing.Point(26, 459);
            this.btnTextSend.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextSend.Name = "btnTextSend";
            this.btnTextSend.Size = new System.Drawing.Size(747, 31);
            this.btnTextSend.TabIndex = 80;
            this.btnTextSend.Text = "Send Command";
            this.btnTextSend.TextAlign = System.Drawing.ContentAlignment.TopLeft;
            this.btnTextSend.UseVisualStyleBackColor = false;
            // 
            // btnTextRecv
            // 
            this.btnTextRecv.BackColor = System.Drawing.Color.White;
            this.btnTextRecv.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextRecv.Location = new System.Drawing.Point(26, 494);
            this.btnTextRecv.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextRecv.Name = "btnTextRecv";
            this.btnTextRecv.Size = new System.Drawing.Size(747, 61);
            this.btnTextRecv.TabIndex = 81;
            this.btnTextRecv.Text = "Altino Message";
            this.btnTextRecv.TextAlign = System.Drawing.ContentAlignment.TopLeft;
            this.btnTextRecv.UseVisualStyleBackColor = false;
            // 
            // btnReadSensor
            // 
            this.btnReadSensor.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnReadSensor.Location = new System.Drawing.Point(607, 238);
            this.btnReadSensor.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnReadSensor.Name = "btnReadSensor";
            this.btnReadSensor.Size = new System.Drawing.Size(96, 61);
            this.btnReadSensor.TabIndex = 82;
            this.btnReadSensor.Text = "Read Sensor";
            this.btnReadSensor.UseVisualStyleBackColor = true;
            this.btnReadSensor.Click += new System.EventHandler(this.btnReadSensor_Click);
            // 
            // btnTextIR5
            // 
            this.btnTextIR5.BackColor = System.Drawing.Color.White;
            this.btnTextIR5.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnTextIR5.Location = new System.Drawing.Point(26, 384);
            this.btnTextIR5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnTextIR5.Name = "btnTextIR5";
            this.btnTextIR5.Size = new System.Drawing.Size(64, 31);
            this.btnTextIR5.TabIndex = 83;
            this.btnTextIR5.Text = "IR5";
            this.btnTextIR5.UseVisualStyleBackColor = false;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(709, 238);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(62, 18);
            this.label7.TabIndex = 85;
            this.label7.Text = "Interval";
            // 
            // tBoxInterval
            // 
            this.tBoxInterval.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tBoxInterval.Location = new System.Drawing.Point(709, 262);
            this.tBoxInterval.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBoxInterval.Multiline = true;
            this.tBoxInterval.Name = "tBoxInterval";
            this.tBoxInterval.Size = new System.Drawing.Size(62, 35);
            this.tBoxInterval.TabIndex = 84;
            this.tBoxInterval.Text = "250";
            // 
            // btnPortClose
            // 
            this.btnPortClose.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnPortClose.Location = new System.Drawing.Point(337, 8);
            this.btnPortClose.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnPortClose.Name = "btnPortClose";
            this.btnPortClose.Size = new System.Drawing.Size(117, 45);
            this.btnPortClose.TabIndex = 86;
            this.btnPortClose.Text = "Close Port";
            this.btnPortClose.UseVisualStyleBackColor = true;
            this.btnPortClose.Click += new System.EventHandler(this.btnPortClose_Click);
            // 
            // button1
            // 
            this.button1.Font = new System.Drawing.Font("맑은 고딕", 16.2F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button1.Location = new System.Drawing.Point(607, 75);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(163, 152);
            this.button1.TabIndex = 87;
            this.button1.Text = "자율주행 - OFF";
            this.button1.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(789, 569);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.btnPortClose);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.tBoxInterval);
            this.Controls.Add(this.btnTextIR5);
            this.Controls.Add(this.btnReadSensor);
            this.Controls.Add(this.btnTextRecv);
            this.Controls.Add(this.btnTextSend);
            this.Controls.Add(this.btnTextMTemp);
            this.Controls.Add(this.btnTextTemp);
            this.Controls.Add(this.btnTextMotoTQL);
            this.Controls.Add(this.btnTextMotoTQR);
            this.Controls.Add(this.btnMagTemp);
            this.Controls.Add(this.btnTemp);
            this.Controls.Add(this.btnMotoTQL);
            this.Controls.Add(this.btnMotoTQR);
            this.Controls.Add(this.btnTextSteerVal);
            this.Controls.Add(this.btnTextSteerTQ);
            this.Controls.Add(this.btnTextBatt);
            this.Controls.Add(this.btnTextCDS);
            this.Controls.Add(this.btnSteerVal);
            this.Controls.Add(this.btnSteerTQ);
            this.Controls.Add(this.btnTextMagZ);
            this.Controls.Add(this.btnTextMagY);
            this.Controls.Add(this.btnTextMagX);
            this.Controls.Add(this.btnMag);
            this.Controls.Add(this.btnTextAccGZ);
            this.Controls.Add(this.btnTextAccGY);
            this.Controls.Add(this.btnTextAccGX);
            this.Controls.Add(this.btnAccG);
            this.Controls.Add(this.btnTextGyroZ);
            this.Controls.Add(this.btnTextGyroY);
            this.Controls.Add(this.btnTextGyroX);
            this.Controls.Add(this.btnGyro);
            this.Controls.Add(this.btnTextIR6);
            this.Controls.Add(this.btnTextIR4);
            this.Controls.Add(this.btnTextIR3);
            this.Controls.Add(this.btnTextIR2);
            this.Controls.Add(this.btnTextIR1);
            this.Controls.Add(this.btnBatt);
            this.Controls.Add(this.btnCDS);
            this.Controls.Add(this.btnIRSensor);
            this.Controls.Add(this.btnSound);
            this.Controls.Add(this.tBoxSound);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.tBoxSteerStep);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.tBoxSteerMode);
            this.Controls.Add(this.btnSpeedDec);
            this.Controls.Add(this.btnSpeedInc);
            this.Controls.Add(this.btnLEDOff);
            this.Controls.Add(this.tBoxLED7);
            this.Controls.Add(this.tBoxLED6);
            this.Controls.Add(this.tBoxLED5);
            this.Controls.Add(this.tBoxLED4);
            this.Controls.Add(this.tBoxLED3);
            this.Controls.Add(this.tBoxLED2);
            this.Controls.Add(this.tBoxLED1);
            this.Controls.Add(this.btnLED);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.btnStop);
            this.Controls.Add(this.btnSteerRight);
            this.Controls.Add(this.btnSteerCenter);
            this.Controls.Add(this.btnSteerLeft);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.tBoxSpeedStep);
            this.Controls.Add(this.btnCommand);
            this.Controls.Add(this.tbCommand);
            this.Controls.Add(this.btnGo);
            this.Controls.Add(this.btnSteer);
            this.Controls.Add(this.btnText);
            this.Controls.Add(this.tBoxGoRight);
            this.Controls.Add(this.btnPortReload);
            this.Controls.Add(this.tBoxDisplay);
            this.Controls.Add(this.tBoxLED0);
            this.Controls.Add(this.tBoxStreer);
            this.Controls.Add(this.tBoxGoLeft);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnPortOpen);
            this.Controls.Add(this.cBoxSerial);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Altino Serial 2023.07.17";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox cBoxSerial;
        private System.Windows.Forms.Button btnPortOpen;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tBoxGoLeft;
        private System.Windows.Forms.TextBox tBoxStreer;
        private System.Windows.Forms.TextBox tBoxLED0;
        private System.Windows.Forms.TextBox tBoxDisplay;
        private System.Windows.Forms.Button btnPortReload;
        private System.Windows.Forms.TextBox tBoxGoRight;
        private System.Windows.Forms.Button btnText;
        private System.Windows.Forms.Button btnSteer;
        private System.Windows.Forms.Button btnGo;
        private System.Windows.Forms.TextBox tbCommand;
        private System.Windows.Forms.Button btnCommand;
        private System.Windows.Forms.TextBox tBoxSpeedStep;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btnSteerLeft;
        private System.Windows.Forms.Button btnSteerCenter;
        private System.Windows.Forms.Button btnSteerRight;
        private System.Windows.Forms.Button btnStop;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnLED;
        private System.Windows.Forms.TextBox tBoxLED1;
        private System.Windows.Forms.TextBox tBoxLED2;
        private System.Windows.Forms.TextBox tBoxLED3;
        private System.Windows.Forms.TextBox tBoxLED4;
        private System.Windows.Forms.TextBox tBoxLED5;
        private System.Windows.Forms.TextBox tBoxLED6;
        private System.Windows.Forms.TextBox tBoxLED7;
        private System.Windows.Forms.Button btnLEDOff;
        private System.Windows.Forms.Button btnSpeedInc;
        private System.Windows.Forms.Button btnSpeedDec;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox tBoxSteerMode;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox tBoxSteerStep;
        private System.Windows.Forms.Button btnSound;
        private System.Windows.Forms.TextBox tBoxSound;
        private System.Windows.Forms.Timer timerAltino;
        private System.Windows.Forms.Button btnIRSensor;
        private System.Windows.Forms.Button btnCDS;
        private System.Windows.Forms.Button btnBatt;
        private System.Windows.Forms.Button btnTextIR1;
        private System.Windows.Forms.Button btnTextIR2;
        private System.Windows.Forms.Button btnTextIR3;
        private System.Windows.Forms.Button btnTextIR4;
        private System.Windows.Forms.Button btnTextIR6;
        private System.Windows.Forms.Button btnTextGyroY;
        private System.Windows.Forms.Button btnTextGyroX;
        private System.Windows.Forms.Button btnGyro;
        private System.Windows.Forms.Button btnTextGyroZ;
        private System.Windows.Forms.Button btnTextAccGZ;
        private System.Windows.Forms.Button btnTextAccGY;
        private System.Windows.Forms.Button btnTextAccGX;
        private System.Windows.Forms.Button btnAccG;
        private System.Windows.Forms.Button btnTextMagZ;
        private System.Windows.Forms.Button btnTextMagY;
        private System.Windows.Forms.Button btnTextMagX;
        private System.Windows.Forms.Button btnMag;
        private System.Windows.Forms.Button btnSteerTQ;
        private System.Windows.Forms.Button btnSteerVal;
        private System.Windows.Forms.Button btnTextCDS;
        private System.Windows.Forms.Button btnTextBatt;
        private System.Windows.Forms.Button btnTextSteerTQ;
        private System.Windows.Forms.Button btnTextSteerVal;
        private System.Windows.Forms.Button btnTextMTemp;
        private System.Windows.Forms.Button btnTextTemp;
        private System.Windows.Forms.Button btnTextMotoTQL;
        private System.Windows.Forms.Button btnTextMotoTQR;
        private System.Windows.Forms.Button btnMagTemp;
        private System.Windows.Forms.Button btnTemp;
        private System.Windows.Forms.Button btnMotoTQL;
        private System.Windows.Forms.Button btnMotoTQR;
        private System.Windows.Forms.Button btnTextSend;
        private System.Windows.Forms.Button btnTextRecv;
        private System.Windows.Forms.Button btnReadSensor;
        private System.Windows.Forms.Button btnTextIR5;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox tBoxInterval;
        private System.Windows.Forms.Button btnPortClose;
        private System.Windows.Forms.Button button1;
    }
}

